package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-29 10:26:47
 */
@Data
@TableName("schedule")
public class ScheduleEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	@TableId
	private Long id;
	/**
	 * 参会人员id
	 */
	private Long attendersId;
	/**
	 * 所属会场(主会场/分会场)
	 */
	private Long branchId;
	/**
	 * 演讲开始时间
	 */
	private Date startTime;
	/**
	 * 演讲结束时间
	 */
	private Date endTime;
	/**
	 * 排序
	 */
	private Integer sort;
	/**
	 * 新建时间
	 */
	private Date createTime;
	/**
	 * 标记删除
	 */
	private Integer isDel;

}
